"CFBundleGetInfoString" = "Plain Text Exporter version 1.5.1, Copyright © 2002-2008 The Blue Technologies Group.";
"CFBundleName" = "Plain Text Exporter";
"CFBundleShortVersionString" = "Plain Text Exporter version 1.5.1";
"NSHumanReadableCopyright" = "Copyright © 2002-2008 The Blue Technologies Group.";
